
/* Class = "NSWindow"; title = "Sopprimi Frequenza di Banda"; ObjectID = "144"; */
"144.title" = "Sopprimi Frequenza di Banda";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "338"; */
"338.title" = "Applica";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "339"; */
"339.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "340"; */
"340.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "341"; */
"341.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "342"; */
"342.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Frequenza Superiore:"; ObjectID = "Mf5-Wh-Grz"; */
"Mf5-Wh-Grz.title" = "Frequenza Superiore:";

/* Class = "NSTextFieldCell"; title = "Frequenza Inferiore:"; ObjectID = "Tgv-9T-SYR"; */
"Tgv-9T-SYR.title" = "Frequenza Inferiore:";

/* Class = "NSTextFieldCell"; title = "Ampiezza Transizione:"; ObjectID = "u1l-ug-imT"; */
"u1l-ug-imT.title" = "Ampiezza Transizione:";
